001,Δε μπορεί να φορτωθεί η εικόνα
002,Αδύνατον να συγχρονισθεί η ώρα!
003,Γενικά
004,Εμφάνιση
005,&Ενεργό
006,Δεν μπορεί να φορτωθεί το alpha channel!
007,Δεν μπορεί να φορτωθεί ο επιλεγμένος ωροδείκτης!
008,Δεν μπορεί να φορτωθεί ο επιλεγμένος λεπτοδείκτης!
009,Δεν μπορεί να φορτωθεί ο επιλεγμένος δευτερολεπτοδείκτης!
010,ΠΜ
011,ΜΜ
012,Ξυπνητήρι ClocX κλειστό
013,Δεν μπορεί να φορτωθεί το backround!
014,&Διαφάνεια (Win2k/XP) 
015,&Προτεραιότης 
016,Χαμηλή
017,Κανονική
018,Υψηλή
019,Antialiasing
020,&Απενεργοποίηση (γρήγορο)
021,&Μέθοδος 1(προεπιλογή)
022,&Μέθοδος 2 (πιο αργό)
023,Επιλογές παραθύρου 
024,&Πάντα στο προσκήνιο
025,&Καρφίτσωμα (Win2k/XP)
026,&Κλικ ανάμεσα (Win2k/XP)
027,&Αμετακίνητο
028,&Περιορισμός στα όρια οθόνης
029,Προεπιλογές
030,&Π.Μ./Μ.Μ.
031,Ανά λεπτό
032,&Backround
033,Εναρξη 
034,&Εναρξη με τα windows
035,&Εναρξη με password (χρήστης)
036,Μη ρύθμιση θεσ.(διπλό μόνιτορ)
037,Επιλογές
038,&OK
039,&Ακύρωση
040,&Κλείσιμο
041,&Νέο
042,&Επεξεργασία
043,&Διαγραφή
044,&Τεστ
045,Κατάταξη σύμφωνα με τον χρόνο
046,Ονομα
047,Ωρα
048,&Ημερομηνία
049,%η. μέρα του μήνα
050,Καθημερινά
051,Εβδομαδιάια
052,Μηνιαία
053,ΕτήσιαJ
054,Μία φορά
055,Επεξεργασία Ξυπνητηριού
056,&Περιγραφή:
057,&Επανάληψη:
058,&Ωρα: 
059,Επιλογές: 
060,&Εμφάνιση παρ.ξυπν.
061,Μήνυμα (προαιρετικό):
062,&Να παίξει ήχος ή video:
063,&Να τρέξει πρόγραμμα:
064,&Σβήσιμο PC
065,ClocX alarm: Hρθε η Ωρα για
066,Διάλεξε ενέργεια!
067,Διάλεξε επανάληψη!
068,Διάλεξε μέρα!
069,Δώσε όνομα στο γεγονός!
070,Δώσε την θέση του προγράμματος!
071,Δώσε την θέση του ήχου!
072,Λάθος
073,Ολοι οι φάκελοι|*.*||
074,Εκτελέσιμοι| *.exe; *.com; *.bat;*.cmd|All Files|*.*||
075,Υπενθύμιση
076,&Επιλογές...
077,&Ξυπνητήρια...
078,&Ημερολόγιο...
079,&Κλικ ανάμεσα
080,&Αμετακίνητο
081,&Πάντα στο προσκήνιο...
082,&Πληροφορίες
083,&Εξοδος
084,Ημερολόγιο
085,&Γλώσσα
086,&Ημερομηνία σε συνεφάκι
087,&Ημερομηνία
088,&Κρυφό από την λίστα Alt+Tab
089,&Πολλαπλές περιπτώσεις
090,&Διαφανές κάτω απ'το ποντίκι
091,&Δευτερολεπτοδείκτης(πιο αργό)
092,&Ζουμ
093,Εκκίνηση με:
094,Διάστημα σε λεπτά:
095,&Επανάληψη
096,&Διάστημα που θα παίζει ο ήχος (δευτερόλεπτα)
097,Πρόσθετα
098,&Λίστα προσθέτων
099,&Διαμόρφωση
100,Αδύνατον να φορτώσει:
101,Αυτό το πρόσθετο δεν έχει διαμορφωθεί.
102,Αλλαγές ενεργές στο επόμενο άνοιγμα του ξυπνητηριού.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help